@media screen and (max-width: 1024px) {
  .slider-card {
    height: 50vh; }

  .intro-about img {
    box-shadow: none !important;
    width: 40%; }

  .grid-container {
    grid-template-columns: repeat(auto-fit, minmax(100%, 1fr)); }

  .topnav ul.hidden-menu {
    display: none;
    background-color: rgba(255, 255, 255, 0.1);
    top: unset;
    padding: 0; }

  ul.dropdown.nav-child.hidden-menu.open {
    display: block; }

  .has-dropdown > a:after, .has-dropdown > span:after {
    content: "";
    display: inherit;
    height: 0;
    border: inset 5px;
    border-color: rgba(255, 255, 255, 0.5) transparent transparent transparent;
    border-top-style: solid;
    margin-left: 4px;
    top: 39px;
    position: absolute; }

  .topnav ul li a, .topnav ul li span {
    font-size: 12px; }

  .topnav ul.main-menu li {
    position: relative; }

  .topnav ul.main-menu li a:before, .topnav ul.main-menu li span:before {
    height: 1px;
    position: absolute;
    content: " ";
    width: 100%;
    left: 0;
    background: white;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.5032387955) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.5032387955) 100%); }

  .topnav ul.hidden-menu li a:before, .topnav ul.hidden-menu li span:before {
    content: unset; }

  .article-back-image img {
    /*height: auto;
    width: 200vw;
    transform-origin: center;
    transform: translateX(-50vw);
    overflow: hidden;*/
    height: 100vh;
    width: auto;
    transform-origin: center;
    transform: translateX(-200vw);
    overflow: hidden; }

  #contacts ul.contacts li {
    width: calc(33.33%); }

  .article .btn-article {
    font-size: 15px;
    margin: 0px 22px 0px 0px;
    padding: 0px 24px;
    height: 56px; }

  .search-container input {
    height: 80px; }

  .card {
    margin: 10px 0px 0px 10px;
    flex: 0 0 auto;
    width: calc(25% - 10px); }

  .topnav ul.burger-menu {
    display: block; }

  body.with-index .wrapper {
    padding-left: 0;
    padding-right: 0; }

  .container {
    width: 100%;
    padding: 0 calc(3.5vw + 4px); }

  .topnav ul.main-menu {
    background-color: #0f1125;
    position: absolute;
    top: 78px;
    padding: 0;
    text-align: center;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    display: none; }

  .topnav ul.main-menu li {
    display: block;
    padding: 0 12px;
    vertical-align: middle;
    float: none; }

  .topnav ul.main-menu li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    opacity: .9;
    line-height: 1em;
    padding: 16px 8px;
    white-space: break-spaces; }

  .topnav ul.main-menu li a:before {
    height: 1px;
    position: absolute;
    content: " ";
    width: 100%;
    left: 0;
    background: white;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.5032387955) 0%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.5032387955) 100%); }

  .topnav ul.burger-menu {
    display: block; }

  .hidden-menu.open {
    display: block;
    visibility: visible;
    animation: none;
    padding-right: 0;
    left: unset !important;
    top: unset !important; }

  .hidden-menu {
    position: relative;
    background-color: transparent;
    animation: none; }

  .topnav ul.main-menu li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    opacity: .9; }

  .topnav ul.hidden-menu {
    display: none; }

  .index {
    display: none; }

  .index.open {
    display: none; }

  .index-right.open {
    display: none; }

  .hide-on-mobile {
    display: none; }

  .neon {
    word-break: break-word; }

  .intro-about .content {
    padding: 0 20px; }

  /* PAGE */
  p {
    line-height: 1.4;
    margin-bottom: 0 !important; }

  strong, em, ul, ol, th, td {
    font-size: 16px; }

  .neon {
    word-break: break-word; }

  /* END PAGE */
  .handsup-card-hub {
    margin: unset; }

  .handsup-card-container {
    margin: 20px 0px 0px 10px;
    flex: 0 0 auto;
    width: calc(50% - 10px); }

  .form-container {
    margin: 0 auto;
    max-width: 100%;
    background-color: #ffffff1f;
    padding: 0;
    border-radius: 4px; }

  table.category tr {
    width: 104%; }

  #regForm {
    margin: unset;
    color: white;
    padding: 40px;
    width: 100%;
    min-width: 100%; } }
